h1 {
    font-size: 2em;
    text-align: center;
}

h2 {
    font-size: 1.5em;
}

h3 {
    font-size: 1.25em;
}

p {
    font-size: 1.25em;
    line-height: 2em;
}

a {
    color: unset;
    text-decoration: unset;
}

a:visited {
    color: unset;
}

ul {
    list-style: none;
}

button {
    background-color: unset;
    border: unset;
    color: unset;
}

.hidden {
    display: none;
}

.disabled {
    color: #fff;
    pointer-events: none;
    user-select: none;
    border: none;
}

input {
    text-align: center;
    margin-bottom: 20px;
}

input:focus, textarea:focus {
    outline: unset
}

.btn {
    cursor: pointer;
}

.btn:hover {
    color: var(--primary-heading-color)
}

.lang {
    font-weight: bolder;
}